Millones de usuarios de Android e iOS afectados por una nueva vulnerabilidad, FREAK

AutenticaciónGestión de la seguridadSeguridad

Aunque se acaba de descubrir, FREAK lleva operando desde hace décadas y afecta a los usuarios que utilizan los navegadores predeterminados Chrome o Safari.

Millones de clientes de Apple y Google corren el riesgo de que sus datos confidenciales puedan ser robados por hackers debido a una vulnerabilidad descubierta denominada FREAK, según informa The Washington Post.

El fallo de seguridad afecta a los usuarios de Android e iOS que utilizan los navegadores predeterminados Chrome o Safari y lleva existiendo durante décadas.

De acuerdo con datos de seguimiento, el 9,7% del ranking Alexa del millón de sitios web Top podría estar afectado por FREAK.

La vulnerabilidad se debe a una antigua política del gobierno de EEUU que prohibió la exportación de un cifrado fuerte en favor de productos más débiles a clientes de otros países para poder acceder a información de usuarios cuando fuera necesario.

Esto significa en términos reales que cuando del usuario hace compras online, revisa cuentas bancarias o accede a un sitio web, los hackers pueden cosechar información personal sensible.

Tal y como recoge The Washington Post, FREAK existe no por una mala calidad de codificación de los desarrolladores sino porque el gobierno ha querido una “puerta trasera” en los productos de cifrado.

Cuando el debate sobre el uso del cifrado en los sistemas de privacidad está en su punto álgido tras el auge del terrorimo en la Red, los expertos inciden en su importancia pese a las leyes que se están gestando.

Leer la biografía del autor  Ocultar la biografía del autor